1432351279 NetBeansの初期設定について教えて下さい。

CakePHP3の対応プラグインが出ていたのでインストール途中に添付の画面です。
強制インストールも出来ないようですが、対応方法を教えて下さい。

回答の条件
  • 1人1回まで
  • 13歳以上
  • 登録:2015/05/23 12:21:19
  • 終了:2015/05/23 19:57:35

ベストアンサー

id:junichiy No.1

junichiy回答回数1ベストアンサー獲得回数12015/05/23 12:34:31

ポイント100pt

Issuesはご覧になりましたか?NetBeans8.1がリリースされるまで、NetBeansのビルドバージョンに依存するので対応するnbmをダウンロードしてみてください。もしプラグインに関する質問等があれば、twitter等に直接連絡してもらえると対応できると思いますので、よろしくお願いします。

他7件のコメントを見る
id:junichiy

間違えて依存関係を追加してしまっているようなので、IssueのコメントにあるようにJUnitのプラグインをインストールしてみてください。

2015/05/23 18:53:13
id:kaji0245

JUnitを探すのに少し苦労しましたが、何とか適用出来ました。
お付き合いいただきありがとうございました。

2015/05/23 19:57:23

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません